Template:DocBox/styles.css

From Disney•Pixar CARS Wiki
Jump to navigation Jump to search
/* Help doc
see also {{clarify}} */
.doc-clarify-text {
	text-decoration: underline;
	text-decoration-style: dotted;
	display: inline;
}
.doc-clarify-icon {
	display: inline-block;
	background-color: #000;
	color: #fff;
	border-radius: 1em;
	height: 16px;
	width: 16px;
	text-align: center;
	line-height: 1.1;
	margin-left: 4px;
}
.doc-examplebox {
	font-family: sans-serif;
	white-space: normal;
}
.doc-examplebox pre,
.doc-examplebox code {
	background: #fff;
}
.doc-examplebox > pre {
	white-space: pre-wrap;;
	border-left: 5px solid green;
}